Source: libvdpau-sunxi
Section: devel
Priority: optional
Build-Depends: debhelper (>= 9),
               libcedrus1-dev,
               libdrm-dev,
               libpixman-1-dev,
               libvdpau-dev,
               libyuv-dev,
               pkg-config
Standards-Version: 3.9.7
Vcs-Git: https://invent.kde.org/neon/neon-packaging/libvdpau-sunxi
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/libvdpau-sunxi
Maintainer: Neon CI <neon@kde.org>

Package: libvdpau-sunxi1
Section: libs
Architecture: armhf arm64
Depends: libyuv-dev, ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: VDPAU implementation for sunxi SoCs
 It supports decoding of MPEG1 and MPEG2, some limited MPEG4 types,
 H.264 and on H3/A64 it also decodes H.265.
